.ap, .bp {
margin-left: 5px;
}
.Jp, .bp, .ap {
float: left;
position: relative;
background: #fff;
border: 1px solid #ccc;
-webkit-border-radius: 2px;
border-radius: 2px;
}
.bp .HI {
max-width: 53px;
min-width: 10px;
}
.HI {
float: left;
position: relative;
}
.bp .Oy {
font-size: 11px;
margin: 1px 6px;
height: 16px;
line-height: 17px;
}
.Oy {
color: #666;
font-family: Roboto,arial,sans-serif;
overflow: hidden;
white-space: nowrap;
}
.ap:after, .ap:before, .bp:after, .bp:before, .Jp:after, .Jp:before {
right: 100%;
top: 50%;
border: solid transparent;
content: " ";
height: 0;
width: 0;
position: absolute;
pointer-events: none;
}
.ap:after, .bp:after {
border-color: rgba(255,255,255,0);
border-right-color: #fff;
border-width: 4px;
margin-top: -4px;
}
.ap:before, .bp:before {
border-color: rgba(192,192,192,0);
border-right-color: #ccc;
border-width: 5px;
margin-top: -5px;
}
.plusContent > div iframe{position:relative !important; top:0px !important;}
.plusContent > div { left: -35px !important; position: relative !important; height:20px !important;}
#socialPlugins #googlePlusCount {left :8px;}
#socialPlugins #googlePlusCount .plusContent{width: 25px; overflow: hidden; padding: 2px; position: relative; float: left; left: 2px;}